Subject: Re: [lojban] Re: Official Statement- LLG Board approves new baseline policy

From: Pierre Abbat <[email-masked]>
Date: Sun, 1 Dec 2002 00:47:57 -0500

On Saturday 30 November 2002 23:14, Logical Language Group, Inc. wrote:
> At 07:31 PM 11/30/02 -0600, Steven Belknap wrote:
> >The toggle cmavo is not documented in Loglan, to my knowledge. So it
> >"exists" only in lojban.
>
> It does not officially exist in Lojban either, documented or undocumented,
> since it would be a change to the baseline. The byfy could add it, and I
> suggested this as the sort of thing that the byfy might indeed consider.
li'o
> I don't think that anything has been done to explicitly alienate the TLI
> community, and much that is not reportable has gone on behind the scenes
> towards the contrary. But legally, we can do nothing with JCB's language
> without explicit permission from TLI; I remain under a threat from their
> lawyer merely because I prepared a list of corresponding cmavo from the two
> versions with the intent of putting that list in an appendix to the
> dictionary. I believe that the current TLI management would not pursue
> that hostile approach to us, but we are extremely constrained between the
> community's commitment to the Lojban baseline and the copyright claims
> dispute that originally engendered Lojban.

Adding {xo'a ... hoa} to the grammar would require adding the entire Loglan 
grammar to the Lojban one, and more besides, since the toggle could occur in 
a variety of places in a sentence and we would have to figure out what 
happens to grouping rules, terminators, etc. when switching languages in the 
middle of a tanru. If we can't even publish a list of corresponding cmavo, 
there's no way we can add {xo'a}.

phma